Fedora 9 : asterisk-1.6.0-0.19.beta9.fc9 (2008-6853)

High Nessus Plugin ID 33768


The remote Fedora host is missing a security update.


Security fixes for CVE-2008-3263 / AST-2008-010 and CVE-2008-3264 / AST-2008-011: AST-2008-010: Asterisk IAX 'POKE' resource exhaustion - http://downloads.digium.com/pub/security/AST-2008-010.html AST-2008-011: Traffic amplification in IAX2 firmware provisioning system - http://downloads.digium.com/pub/security/AST-2008-011.html Bugfixes: - Add patch SVN patch for asterisk crash when used with LDAP backend (#442011)

Note that Tenable Network Security has extracted the preceding description block directly from the Fedora security advisory. Tenable has attempted to automatically clean and format it as much as possible without introducing additional issues.


Update the affected asterisk package.

See Also





Plugin Details

Severity: High

ID: 33768

File Name: fedora_2008-6853.nasl

Version: $Revision: 1.12 $

Type: local

Agent: unix

Published: 2008/07/31

Modified: 2015/10/21

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

CPE: p-cpe:/a:fedoraproject:fedora:asterisk, cpe:/o:fedoraproject:fedora:9

Required KB Items: Host/local_checks_enabled, Host/RedHat/release, Host/RedHat/rpm-list

Patch Publication Date: 2008/07/30

Reference Information

FEDORA: 2008-6853